count: 3
next: null
previous: null
results:
- authors:
  - Lokmer A.
  - Wegner K.M.
  doi: null
  expert_db: false
  pub_id: '451947'
  publication: ISME J 9(3):670-682(2015).
  pubmed_id: '25180968'
  title: Hemolymph microbiome of Pacific oysters in response to temperature, temperature
    stress and infection
- authors:
  - Lokmer A.
  doi: ''
  expert_db: false
  pub_id: '871105'
  publication: Submitted (19-JAN-2016) to the INSDC. Coastal Ecology, ALFRED WEGENER
    INSTITUTE FOR POLAR AND MARINE RESE, Hafenstrasse 43, 25992 List, 25992, GERMANY.
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
